body {
	background: #f6f7f9;
}
.header {
	width: 100%;
	margin: 0 auto;
	height: 120px;
	background-color: #FFFFFF;
}

.header .left .font12 {
	background-color: #225da1;
	color: white;
	padding: 5px 14px;
	border-radius: 3px;
	display: inline-block;
}

.header .seach {
	width: 660px;
	height: 45px;
	position: relative;
}
.course-consult{
	cursor: pointer;
}

#seach_value {
	/*display: block;*/
	/*float: left;*/
	height: 45px;
	background: rgba(33, 93, 162, 0.03);
	border-radius: 23px;
	/*border: 1px solid #005CA7;*/
	/*padding-left: 15px;*/
	font-size: 14px;
	line-height: 52px;
	padding: 8px 55px 8px 15px !important;
}
.button{
	cursor: pointer;
}

.header .seach .button {
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	width: 55px;
	height: 45px;
	padding-right: 10px;
	cursor: pointer;
	background: #215DA2!important;
	border: none;
	border-radius: 0 5px 5px 0;
}

.header .code .flex-column-center {
	margin-left: 38px;
}

.header .code img {
	width: 80px;
	height: 80px;
	border-radius: 2px;
}

.header .code p {
	padding: 0 5px;
}

.header h2{
	font-weight: 400;
}
.tab {
	height: 80px;
	background-color: #FFFFFF;
}

.tab ul {
	width: 1480px;
	margin: 0 auto;
	flex-wrap: wrap;
}

.tab ul>li {
	height: 80px;
	margin-right: 90px;
	margin-bottom: 20px;
	line-height: 45px;
	color: #333333;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 20px;
	font-weight: 400;
	position: relative;
}

.tab>ul>li:hover {
	color: #215DA2;
}

.tab ul li i {
	display: block;
	width: 25px;
	height: 25px;
	transition: transform 0.5s;
	-moz-transition: -moz-transform 0.5s;
	-webkit-transition: -webkit-transform 0.5s;
	-o-transition: -o-transform 0.5s;
	background: url(../images/index/icon.png) no-repeat;
	background-position: -100px 0;
}

.tab>ul>li:hover i {
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
}

.tab ul li span {
	font-size: 20px;

}

.tab >ul >li.focus {
	color: #215DA2;
	position: relative;
	font-weight: bold;
}

.tab >ul >li.focus::before {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	content: '';
	height: 4px;
	background-color: #215DA2;
}

.list {
	width: 1650px;
	margin: 30px auto;
}

.list .title {
	align-items: center;
}
.list .title .left{
	font-family: "SH-M";
}

.list a:hover {
	color: #215DA2;
}
.box-wrap{
	flex-wrap: wrap;
}
.list .box {
	width: 308px;
	height: auto;
	box-shadow: 0px 3px 2px 0px rgba(125,120,120,0.02);
	background-color: #FFFFFF;
	margin-right: 27px;
	border-radius: 7px;
	overflow: hidden;
	transition: all 0.3s ease;
	position: relative;
}
.list .box .down_time{
	position: absolute;
	top: 0;
	left: 0;
	width: 141px;
	height: 23px;
	background: rgba(255,255,255,0.5);
	border-radius: 2px 0px 8px 0px;
	text-align: center;
	font-weight: 500;
	font-size: 14px;
	color: #FFFFFF;
	font-style: normal;
	text-transform: none;
}

.list .box:nth-child(5n){
	margin-right: 0px;
}
.list .box:nth-child( n + 6){
	margin-top: 26px;
}
.list .box .top{
	padding:  10px 10px 6px 10px;
}
.list .box .top .left >img{
	width: 23px;
	height: 23px;
}
.list .box .top .left span{
	padding-left: 10px;
}
.list .box .top .right span{
	padding-left: 6px;
}
.list .box .top .left .font8{
	color: #005CA7;
}
.list .box >img{
	width: 100%;
	height: 171px;
}
/*.list .box:hover {*/
/*	box-shadow: 3px 5px 6px 1px rgba(67, 95, 127, 0.15);*/
/*}*/
.list .box:nth-last-child(1){
	margin-right: 0;
}
.list .box .start-icon >img{
	width:17px;
	height: 17px;
}
.list .box .title {
	font-size: 17px;
	/*height: 35%;*/
	padding: 0 20px 0 20px;
	line-height: 24px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	font-weight: normal;
	box-sizing: border-box;
}
.hot-course .list-box .course_item .label-list,
.list .box .label-list{
	margin-left: 12px;
	gap: 6px;
	height: 30px;
	margin-top: 15px;
}
.hot-course .list-box .course_item .label-list .label-item,
.list .box .label-list .label-item{
	padding: 5px;
	height: 24px;
	line-height: 12px;	
	border-radius: 4px;
}
.hot-course .list-box .course_item .label-list .label-item:first-child,
.list .box .label-list .label-item:first-child{
	background-color: #E5EFFF;
	color: #0065FF;
}
.hot-course .list-box .course_item .label-list .label-item:nth-child(2),
.list .box .label-list .label-item:nth-child(2){
	background-color: #FFE9E9;
	color: #FF1E1E;
}
.hot-course .list-box .course_item .label-list .label-item:nth-child(3),
.list .box .label-list .label-item:nth-child(3){
	background: #E2F5E3;
	color: #16B608;	
}
.hot-course .list-box .course_item .label-list .label-item:nth-child(4),
.list .box .label-list .label-item:nth-child(4){
	background: #FFF2E5;
	color: #FF9900;	

	
}



.list .box .bottom{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.reservation-icon{
	background-image: url(../images/course/reservation.png);
    width: 16px;
    height: 16px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    display: inline-block;
    vertical-align: text-top;
    margin-right: 5px;
}


.label-list li {
	padding: 0 5px;
	height: 22px;
	line-height: 22px;
	border: 1px solid #005CA7;
	color: #005CA7;
	border-radius: 2px;
}
.label-list li:nth-child( n + 2 ){
	margin-left: 10px;
}

.list .box:hover .title {
	color: #2567b3;
}
.download {
	width: 1650px;
	margin: 0 auto;
	margin-top: 100px;
	margin-bottom: 130px;
}
.download .subhead{
	color: rgba(51, 51, 51, .4);
}
.download-list .title{
	font-size: 22px;
	font-weight: bold;
	color: #525867;
}

.download-list >div:hover .text{
	color: #215DA2;
}
.download-list >div {
	width: 530px;
	height: 150px;
	box-shadow: 0px 3px 2px 0px rgba(125,120,120,0.02);
	/*margin-right: 30px;*/
	background-color: #FFFFFF;
	padding: 30px;
	border-radius: 7px;
	transition: all 0.3s ease;
}
.download-list >div .details{
	width: 357px;
	height: 80px;
}

.download-list >div:hover{
	box-shadow: 3px 5px 6px 1px rgba(67, 95, 127, 0.15);
}
.download-list img{
	height: 94px;
	/*margin-right: 22px;*/
}
.download-list .text1{
	width: 357px;
	height: 42px;
	font-size: 17px;
	font-weight: 400;
	color: #888888;
	line-height: 26px;
}

.list1{
	width: 1200px;
	margin: 0 auto;
	flex-wrap: wrap;
	
}

.list1 .box{
	margin-top: 20px;
}

.list >div{
	position: relative;
	padding-bottom: 120px;
}

.swiper-button-next, .swiper-button-prev {
	width: 66px!important;
	height: 66px!important;
	background: rgba(0, 0, 0, 0.3);
	border-radius: 100px!important;
}
.swiper-container1 .swiper-button-next, .swiper-container-rtl .swiper-button-prev {
	right: 100px!important;
	left: auto!important;
}
.swiper-container1 .swiper-button-prev, .swiper-container-rtl .swiper-button-next {
	left: 100px!important;
	right: auto!important;
}
.swiper-pagination-bullet {
	background: #FFFFFF!important;
	border-radius: 4px!important;
	opacity: 1!important;
}
.swiper-pagination-bullet-active{
	width: 24px!important;
	height: 7px!important;
	background: #FF6F06!important;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1)!important;
	border-radius: 4px!important;
}
.qxx{
	height: 27px;
	border: 1px solid #FAD0BD;
	line-height: 27px;
	padding: 0 14px;
	background: #FDECE4;
	font-size: 14px;
	font-weight: bold;
	color: #FF381F;
	border-radius: 27px
}
.qxx:hover {
	background: #E31303;
	color: #fff;
}

/**
 * 热门课程
 */
 .hot-course{
	margin: 0 auto 21px auto;
    width: 1650px;
    min-height: 337px;
    background: linear-gradient(180deg, #FFF8EB 0%, #FFFFFF 16%);
    border-radius: 16px;
    padding: 16px 20px;
 }
 .hot-course .title1{
	width: 120px;
	height: 31px;
	font-size: 0;
	text-align: left;
	font-style: normal;
	text-transform: none;
 }
 .hot-course .title1 span{
	font-size: 24px;
	font-weight: bold;
 }
 .consult{
	width: 120px;
	height: 28px;
	font-size: 20px;
	color: #464646;
	text-align: left;
	font-style: normal;
	text-transform: none;
	margin-left: 2px;
 }
.hot-course .list-box{
	gap: 25px;
    justify-content: space-between;
    align-items: flex-start;
	
}
.hot-course .list-box .course_item{
	width:calc(100%/5 - 20px);
	height: auto;
	margin-top: 11px;
	background: #FFFFFF;
	box-shadow: 0px 4px 20px 0px rgba(0,0,0,0.08);
	border-radius: 12px;
	padding: 5px;
}
.hot-course .list-box .course_item a{
	width: 100%;
}
.hot-course .list-box .course_item a:hover{
	transition: all 0.5s ease;
	transform: translateY(-5px);
}
.hot-course .list-box .course_item a img{
	width: 100%;
	height: 146px;
	border-radius: 5px;
	object-fit: cover;
}
.hot-course .list-box .course_item a .title{
	margin-top: 13px;
	height: 48px;
	font-weight: bold;
	font-size: 16px;
	color: #000000;
	line-height: 24px;
	text-align: left;
	font-style: normal;
	text-transform: none;
    padding: 10px;
    width: 100%;

}
.hot-course .list-box .course_item a .title i{
	display: inline-block;
    font-size: 15px;
    width: 43px;
    height: 24px;
    background: #16B608;
    text-align: center;
    border-radius: 4px;
    color: #fff;
	font-style: normal;
}
.header-new{
	height: auto !important;
	min-height: 100px;
}

.header-new .tab-new .course-ul{
	width: 456px;
    height: 50px;
    justify-content: space-between;
    padding: 0 20px 0 20px;
    background: #f6f6f6;
    border-radius: 40px;
}

.header-new .tab-new li{
	position: relative;
	margin-right: 0px !important;
	padding: 0px !important;
	font-weight: 500;
	font-size: 16px;
	color: #333333;
	font-style: normal;
	text-transform: none;
}
.focus{
	color: #0065FF !important;
}
.header-new .tab-new li .tab-li-active{
	position: absolute;
    left: 32%;
    top: 27px;
    width: 20px;
    height: 4px;
    background: #0065FF;
    border-radius: 8px;
}
.condition_box{
	display: flex;
	flex-direction: column;
}

.condition_box .tab_label{
	width: 80px;
	height: 21px;
	font-weight: 500;
	font-size: 16px;
	color: #AAAAAA;
	text-align: left;
	font-style: normal;
	text-transform: none;
	margin-right: 20px;
}

.condition_box .condition-item{
	gap: 5px 36px;
    width: 100%;
    flex-wrap: wrap;
    text-align: center;
	position: relative;
}
.condition_box .condition-item .condition-name{
	font-weight: 500;
	font-size: 18px;
	color: #333333;
	text-align: left;
	font-style: normal;
	text-transform: none;
	padding: 5px;
	
}
.condition_box .condition-area-a{
	height: 65px;
	overflow: hidden;
	

}
.condition_box .condition-item .condition-expand{
	width: 63px;
    height: 18px;
    font-weight: 400;
    font-size: 12px;
    color: #AAAAAA;
    text-align: left;
    font-style: normal;
    text-transform: none;
    position: absolute;
    right: -16px;
    top: 34px;
    padding: 0 10px;
	cursor: pointer;
}
.condition_box .condition-item .condition-expand .condition-more-icon{
	background: url(../images/course/more-icon.png);
    background-repeat: no-repeat;
    display: inline-block;
    background-size: 100% auto;
    width: 16px;
    height: 16px;
    vertical-align: middle;
}




/* 复用样式 */
.condition-name-active{
    background: linear-gradient(90deg, #5297FF 0%, #0065FF 100%);
    box-shadow: 0px 4px 10px 0px rgba(0, 101, 255, 0.16);
    border-radius: 4px;
    color: #fff !important;
	padding: 5px;
}

.service-box{
	border-radius: 25px;
	gap: 40px;
}
.service-box .service-title{
	margin-top: 163px;
	height: 44px;
	font-weight: bold;
	font-size: 32px;
	color: #0065FF;
	text-align: left;
	font-style: normal;
	text-transform: none;

}
.service-box .service-img{
	width: 300px;
	height: 300px;
	object-fit: cover;
	margin-top: 37px;
}
.service-box .service-text{

	font-weight: 400;
	font-size: 24px;
	color: #333333;
	text-align: left;
	font-style: normal;
	text-transform: none;

}
.service-box .service-task-img{
	 width:210px;
	 height: 45px;
	 object-fit: cover;
}

.service-box-status{
	margin-top: 40px;
}
.service-box-status-btn{
	margin-top: 36px;
	width: 144px;
	height: 64px;
	background: #0065FF;
	border-radius: 86px;
	font-weight: bold;
	font-size: 32px;
	color: #FFFFFF;
	line-height: 64px;
	text-align: center;
	font-style: normal;
	text-transform: none;

}









